| LIRC libraries LinuxInfraredRemoteControl

Classes | Variables
config_flags.h File Reference

### (c94dd95 2017-01-06 18:56:46 +0100)

Flags shared between config_file and dump_config. More...

Go to the source code of this file.

## Classes
struct | flaglist
| Description of flag to print. More...

## Variables
const struct flaglist | all_flags []
| All flags i config file: Their name and mask. More...

## Detailed Description

Flags shared between config_file and dump_config.

Definition in file config_flags.h.

## Variable Documentation

## § all_flags

const struct flaglist all_flags[]

All flags i config file: Their name and mask.

Definition at line 99 of file config_file.c.